ISCSH#FEP - Feature #1252

ehdc00000000DC
02/05/2021 03:55 PM - lele cao

Status: Resolved Start date: 02/05/2021
Priority: Normal Due date:

Assignee: lele cao % Done: 100%
Category: Estimated time: 0.00 hour
Target version: FEP_V3.1.1 Spent time: 0.00 hour
Defect version:

Description

History

#1 - 02/05/2021 03:56 PM - lele cao
- Status changed from New to In Progress

- % Done changed from 0 to 80

#2 - 02/19/2021 10:00 AM - xiangyang li
- Target version set to FEP_V3.1.1

#3 - 02/19/2021 05:03 PM - lele cao
- Status changed from In Progress to Resolved

- % Done changed from 80 to 100
